<?php
class Bi_totalizar_por_quebra_linha
{
	private $_codigo;
	private $_analise;
	private $_coluna_totalizar;
	private $_coluna_quebra;
	private $_totalizar;
	private $_media;
	public function setCodigo($codigo)
	{
 		$this->_codigo = $codigo;
	}
	public function getCodigo()
	{
 		return $this->_codigo;
	}
	public function setAnalise($analise)
	{
 		$this->_analise = $analise;
	}
	public function getAnalise()
	{
 		return $this->_analise;
	}
	public function setColuna_totalizar($coluna_totalizar)
	{
 		$this->_coluna_totalizar = $coluna_totalizar;
	}
	public function getColuna_totalizar()
	{
 		return $this->_coluna_totalizar;
	}
	public function setColuna_quebra($coluna_quebra)
	{
 		$this->_coluna_quebra = $coluna_quebra;
	}
	public function getColuna_quebra()
	{
 		return $this->_coluna_quebra;
	}
	public function setTotalizar($totalizar)
	{
 		$this->_totalizar = $totalizar;
	}
	public function getTotalizar()
	{
 		return $this->_totalizar;
	}
	public function setMedia($media)
	{
 		$this->_media = $media;
	}
	public function getMedia()
	{
 		return $this->_media;
	}
}